Bug 91465 - problem with printing scale
Summary: problem with printing scale
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-22 21:07 UTC by curt poff
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:43:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description curt poff 2003-05-22 21:07:52 UTC
Description of problem:

i have a canon s520 printer and i'm using redhat 9. documents only print to
about 1/4 scale. that means the entire document  prints and everything's aligned
correctly, but it's small and appears only in the top-left quarter of the page.
i tried to adjust the print manager and changed print drivers, but nothing
worked. canon said they can't help.


Version-Release number of selected component (if applicable): 9


How reproducible: every time


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2003-11-05 16:40:53 UTC
Component is wrong -- fixing.

Comment 2 Tim Waugh 2003-11-05 16:43:09 UTC
Please attach the output of 'printconf-tui --Xexport', taking care to
replace any passwords it contains.

Comment 3 Tim Waugh 2005-09-16 16:43:34 UTC
No feedback; closing.


Note You need to log in before you can comment on or make changes to this bug.